RubyGems Navigation menu

fluent-plugin-hipchat 0.3.0

fluent HipChat plugin

Versions:

  1. 0.3.0 - April 12, 2017 (8 KB)
  2. 0.2.0 - April 04, 2017 (7.5 KB)
  3. 0.1.7 - August 28, 2015 (7.5 KB)
  4. 0.1.6 - July 03, 2014 (7.5 KB)
  5. 0.1.5 - February 20, 2014 (7.5 KB)
Show all versions (10 total)

Runtime Dependencies (2):

  • fluentd < 2, >= 0.14.0
  • hipchat-api >= 1.0.0
  • Development Dependencies (6):

  • pry >= 0
  • rake >= 0.9.2
  • rr >= 1.0.0
  • simplecov >= 0.5.4
  • test-unit >= 3.1.0
  • test-unit-rr >= 1.0.5
  • Owners:

    Authors:

    • Yuichi Tateno

    SHA 256 checksum:

    34ecb77e1f34f72d35d656ea4bd2450bc209316fae682a1e77b27a95e18a166a

    Total downloads 36,160

    For this version 5,804

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: